Jump to content

Suche Plugins...


Recommended Posts

sorry ich wear heut drausßen^^

/give LordIcon0 minecraft:spawner 1

 

und glerich noch wie kann ich einem Rang erlauben /set0 zu nutzen also so das mein sohn die axt nutzen kann

Link to post
Share on other sites
  • Replies 320
  • Created
  • Last Reply

Top Posters In This Topic

Top Posters In This Topic

Popular Posts

Die 1.15? Die Version ist erst wenige Tage alt - in der Regel dauert es Tage bzw. Wochen, bis die Plugins auf die aktuelle Version aktualisiert werden. Funktionieren denn die bereits genutzt

Wegen den Perms gebe mal in der Console  op Ingamename ein. Dann bekommtst du alle Rechte unabhängig von den Plugins. Wenn du dann ingame bist, gib den Befehl  /defaultgamemode 1 e

Posted Images

Posted (edited)

/give @p spawner geht nicht nur: /give LordIcon0 spawner komisch... danke dir.

 

ja das tool hab ihc schon gesehen aber wir mir gester nnacht zuhoch^^

 

Danke für das mit dem World Edit das hab ich iwie nicht gefunden. dachte ich muss //set bei Luckperm machen.
edit* habe worldedit.wand z.b rein getan und wenn mein sohn den befehl //wand macht kommt er darf das nicht... Muss er OP haben?!oder muss da ein Permission mehr zu? er hat den für wand und den für set

Ich habe mir Dynmaps installiert und läuft gut. ich suche eine Minimap wie oben rechts bei wow in der ecke^^ kennst du da was? denn ich finde da nichts. cartographer ist zu teuer

Edited by LordIcon
Link to post
Share on other sites
Posted (edited)

oh hab vergessen zu speichern. ja mit * gehts aber ich wollte ja den Kindern nicht alle geben. also alle rechte. Woran kann das liegen?!

 

Kennst du den LabyMod? also so das man sone art vorlagen stellen kann?
Dieser LabyMod SOLL nur bei version 1.12.x gehen. kann man sich mit einem CLient 1.12.x auch mit einem 1.16 server verbinden?

Edited by LordIcon
Link to post
Share on other sites
  • 3 weeks later...

hey, ich wünsche dir einen schönen tag.

kannst du mir sagen wieso ich nicht auf Version 1.17 updaten kann? wenn ich die im screen starten möchte macht der server das nicht

 

Link to post
Share on other sites

Was genau möchtest du updaten?

Server wird nicht klappen, da es aktuell noch keine 1.17 Version gibt - die Plugins müssen auch noch auf die 1.17 gebracht werden

 

 

Link to post
Share on other sites

Spigot. https://getbukkit.org/ hier gibt es doch schon 1.17

Es lag an der Java. 1.16.5 gebt bis java 8 und 1.17 muss java 16 sein hat mir das BuildTool gesagt^^ Habe das Java 16 am Server zusätzlich installiert allerdings nicht auf default gesetzt. nun Startet 1.17 gerade. manche addons gibt es schon. mal sehen ob der server in nem testordner angeht

Link to post
Share on other sites

Oh tatsächlich

Ja, mit der 1.17 benötigt man nun Java 16

Bei den Plugins muss man halt schauen, was geht und was nicht

Link to post
Share on other sites
Posted (edited)

ja aber iwie kann ich micht mit dem server nicht verbinden er läuft aber mein Minecraft mag den nicht

edit* doch jetzt ABER das hochfahren dauerte echt 10 min

Edited by LordIcon
Link to post
Share on other sites

Gegebenenfalls kannst du die Tage mit über die Seiten der anderen Plugins wegen Updates schauen

Link to post
Share on other sites
  • 4 weeks later...

ok ich danke dir. ansich hab ichs zum laufen bekommen leider ist verbinden mit konsolen da nicht möglich :( da bleibt mir nur das mieten für 7,99 da

Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...
B